View Single Post
Old 01-25-2013, 04:48 AM   #307
ixtab
(offline)
ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.
 
ixtab's Avatar
 
Posts: 2,903
Karma: 6677485
Join Date: Dec 2011
Device: K3, K4, K5, KPW, KPW2
Quote:
Originally Posted by BeccaPrice View Post
I'm confused.

I had version 5.3.2. I successfully did the jailbreak and installed the collections manager (yea me!). Then, as part of a troubleshooting procedure with Amazon, they had me upgrade to 5.3.3. As part of the upgrade, I got a notice saying it wasn't a test kindle anymore, and the collections manager doesn't work.

Comment 8 at http://www.mobileread.com/forums/sho...55#post2395055 seems to imply that I don't have to downgrade my system, and can just reinstall the kindlet and developer's certificates, but the first page here seems to imply that I have to downgrade to 5.3.1 and then redo the kindlet and developer's certificate.

can some one who knows what they're talking about hold my hand through this, so I can get the collections manager to work again?

Thanks.
The jailbreak as such survives the update to 5.3.3. But it cannot be *installed* on a non-jailbroken 5.3.3 FW - which is irrelevant in your case, because it was already installed before the upgrade.

Concerning the required packages, you'll find everything in the first post of the CM thread. You need to reinstall the developer certificates.
ixtab is offline   Reply With Quote